Subject: bug#34024: Segfault when resizing SVG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Jan 2019 09:35:02 +0200

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Thu, 10 Jan 2019 18:27:53 -0500
> 
> > And we hope we will soon
> > have on master image resize capability that doesn't need ImageMagick,
> > courtesy of Alan Third.
> 
> This sounds very exciting.  I tried the latest master, which IIUC contains (some of?) Alan's changes, but it doesn't fix the issue yet.

Please read the thread discussing Alan's code.  I think you are
supposed to disable ImageMagick to see the native resizing in action.
Alan, please correct me if I'm wrong.